Subject: Long lists of files

From: [email-masked]
Date: Mon, 21 Mar 1994 10:11:26 -0500

>From time to time I need to edit lots of files in sam, so many, in
fact, that the file list on button 3 can not fit them all on the
screen.  I gather from sam.ps that I am supposed to get a scrollbar on
this list but I don't, so I can only choose some of the open files.  Is
there something I have done wrong?  Sam is running on an RS/6000.

Thanks,

Beirne
-- 
-------------------------------------------------------------------------------
Beirne Konarski                 | Reading maketh a full man, conference a
[email-masked]            | ready man, and writing an exact man.
"Untouched by Scandal"          |       -- Francis Bacon
-------------------------------------------------------------------------------